from ru_rubtsov_axioma_topo_tools.ui.Utils import saveProperties

plugin_name='TopoPolygon'
file_name='topoPolygon_properties.json'
prop_json={}
prop_json['intersect_point']='Symbol(67, 16711680, 24)'
prop_json['area_intersect']="Pen (1, 2, 0) Brush (48, 16776960, 16711680)"
prop_json['area_gap']='Pen (2, 2, 16711680) Brush (84, 16711680, 16776960)'
saveProperties(plugin_name,file_name,prop_json)
